Alle Tags
Katalog-Tag

#rfc5322

Alle Repositories im öffentlichen Register, die dieses Tag tragen — aus ihren GitHub-Topics oder den von ihren Paket-Registries veröffentlichten Schlagwörtern. Die Gesundheit wird nach derselben versionierten Methodik gemessen wie im übrigen Register.

5 Einträge
Getaggt als „rfc5322“Geordnet nach Gesundheitsindex
Packagist
77GutGesundheitsindex
utopia-php/emails
Lite & fast micro PHP emails parser library that is **easy to use**.
PHP★ 6↓ 16.9K/Monat15. Sept. 2026
MIT15. Sept. 2026 · Metriken 2.10.0
Packagist
71GutGesundheitsindex
mmucklo/email-parse
Email\Parse is a multiple (and single) email address parser for php that is reasonably RFC822 / RFC2822 compliant.
PHP★ 45↓ 13.5K/Monat12. Sept. 2026
MIT12. Sept. 2026 · Metriken 2.10.0
npm
62MittelGesundheitsindex
haraka/email-address
Parser and validator for email address of common flavors
JavaScript★ 1↓ 112K/Monat9. Sept. 2026
MIT9. Sept. 2026 · Metriken 2.10.0
npm
42SchwachGesundheitsindex
electrovir/parse-email-address
Parse/validate email addresses, primarily using RFC-5321.
TypeScript · JavaScript★ 0↓ 50.4K/Monat20. Okt. 2026
CC0-1.020. Okt. 2026 · Metriken 2.10.0
npm
35SchwachGesundheitsindex
asimpletune/typescript-email-parser
Parse rfc5322 email headers into typed objects
TypeScript★ 6↓ 7.613/Monat15. Sept. 2026
MIT15. Sept. 2026 · Metriken 2.10.0